<package>
  <name>robot_map_msgs</name>
  <version>0.7.10</version>
  <description>
    robot_map_msgs provides message types for map-related data structures.
  </description>
  <author>Tully Foote</author>
  <author>Eitan Marder-Eppstein</author>
  <author>Wim Meeussen</author>
  <maintainer email="tfoote@osrfoundation.org">Tully Foote</maintainer>
  <license>BSD</license>

  <url type="website">http://www.ros.org/wiki/robot_map_msgs</url>
    
  <buildtool_depend version_gte="0.5.68">catkin</buildtool_depend>

  <build_depend>robot_std_msgs</build_depend>
  <run_depend>robot_std_msgs</run_depend>

</package>